body {
background-color: black;
color: white;
font-family: tahoma, arial;
font-weight: italic;
font-size: 10pt;
} 

#container {
width: 800px;
min-height: 800px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
background-image:url(bg.png);
background-repeat:no-repeat;
}

#header {
background-image:url(bg_content.png);
padding-top: 20px; 
margin: 0 auto; 
width: 800px;
height: 70px;
}

#menu {
font-weight: bold; 
padding: 5 0 5 100;
text-align: left; 
width: 800px; 
height: 20px; 
background-image:url(bg_content.png); 
}
a.menu 
{
color: white; 
text-decoration: none;
}
a.menu:hover {
color: grey;
}

.content {
background-image:url(bg_content.png);
padding: 0px;
margin: 50 auto 0 auto; 
width: 600px;
padding: 20 20 20 20; }

div.content { 
min-height:80px;
}

.button {
float:left;
padding-right: 10px;
}